O&O Syspectr supports O&O Defrag from version 18 up to the latest version.

Yes, O&O Defrag must be installed in order to be used with O&O Syspectr. Installation will be carried out automatically by O&O Syspectr whenever a local version is not already installed. If there‚Äôs an older version of the product in … Continue reading